Package be.cin.mycarenet._1_0.carenet.types

# Class ObjectFactory

java.lang.Object
be.cin.mycarenet._1_0.carenet.types.ObjectFactory

public class ObjectFactory extends Object
This object contains factory methods for each Java content interface and Java element interface generated in the be.cin.mycarenet._1_0.carenet.types package.

An ObjectFactory allows you to programmatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ObjectFactory()`
  Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.cin.mycarenet._1_0.carenet.types

- ## Method Summary

  Modifier and Type
  Method
  Description
  `jakarta.xml.bind.JAXBElement<Instant>`
  `createAdmissionDate(Instant value)`
  Create an instance of `JAXBElement``<``Instant``>`
  `jakarta.xml.bind.JAXBElement<String>`
  `createAdmissionService(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `CarePlaceType`
  `createCarePlaceType()`
  Create an instance of `CarePlaceType`
  `jakarta.xml.bind.JAXBElement<CareReceiverDetailType>`
  `createCareReceiverDetail(CareReceiverDetailType value)`
  Create an instance of `JAXBElement``<``CareReceiverDetailType``>`
  `CareReceiverDetailType`
  `createCareReceiverDetailType()`
  Create an instance of `CareReceiverDetailType`
  `CareReceiverId`
  `createCareReceiverId()`
  Create an instance of `CareReceiverId`
  `CareReceiverStrictIdType`
  `createCareReceiverStrictIdType()`
  Create an instance of `CareReceiverStrictIdType`
  `jakarta.xml.bind.JAXBElement<String>`
  `createCT1(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `jakarta.xml.bind.JAXBElement<String>`
  `createCT2(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `DecisionType`
  `createDecisionType()`
  Create an instance of `DecisionType`
  `DementiaType`
  `createDementiaType()`
  Create an instance of `DementiaType`
  `DetailsType`
  `createDetailsType()`
  Create an instance of `DetailsType`
  `DetailType`
  `createDetailType()`
  Create an instance of `DetailType`
  `ExtCareReceiverDetailType`
  `createExtCareReceiverDetailType()`
  Create an instance of `ExtCareReceiverDetailType`
  `ExtCareReceiverStrictIdType`
  `createExtCareReceiverStrictIdType()`
  Create an instance of `ExtCareReceiverStrictIdType`
  `GeneralSituation`
  `createGeneralSituation()`
  Create an instance of `GeneralSituation`
  `jakarta.xml.bind.JAXBElement<String>`
  `createHospital(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `Hospitalized`
  `createHospitalized()`
  Create an instance of `Hospitalized`
  `jakarta.xml.bind.JAXBElement<InsurabilityContactTypeType>`
  `createInsurabilityContactType(InsurabilityContactTypeType value)`
  Create an instance of `JAXBElement``<``InsurabilityContactTypeType``>`
  `jakarta.xml.bind.JAXBElement<Instant>`
  `createInsurabilityDate(Instant value)`
  Create an instance of `JAXBElement``<``Instant``>`
  `InsurabilityItem`
  `createInsurabilityItem()`
  Create an instance of `InsurabilityItem`
  `InsurabilityList`
  `createInsurabilityList()`
  Create an instance of `InsurabilityList`
  `jakarta.xml.bind.JAXBElement<String>`
  `createInsurabilityReference(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `InsurabilityRequestDetail`
  `createInsurabilityRequestDetail()`
  Create an instance of `InsurabilityRequestDetail`
  `InsurabilityRequestList`
  `createInsurabilityRequestList()`
  Create an instance of `InsurabilityRequestList`
  `jakarta.xml.bind.JAXBElement<InsurabilityRequestTypeType>`
  `createInsurabilityRequestType(InsurabilityRequestTypeType value)`
  Create an instance of `JAXBElement``<``InsurabilityRequestTypeType``>`
  `InsurabilityResponseDetail`
  `createInsurabilityResponseDetail()`
  Create an instance of `InsurabilityResponseDetail`
  `InsurabilityResponseList`
  `createInsurabilityResponseList()`
  Create an instance of `InsurabilityResponseList`
  `jakarta.xml.bind.JAXBElement<String>`
  `createInsuranceOrg(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `KatzType`
  `createKatzType()`
  Create an instance of `KatzType`
  `jakarta.xml.bind.JAXBElement<PeriodType>`
  `createKineContract(PeriodType value)`
  Create an instance of `JAXBElement``<``PeriodType``>`
  `jakarta.xml.bind.JAXBElement<XMLGregorianCalendar>`
  `createMaxInvoiced(XMLGregorianCalendar value)`
  Create an instance of `JAXBElement``<``XMLGregorianCalendar``>`
  `MedAdminRequestList`
  `createMedAdminRequestList()`
  Create an instance of `MedAdminRequestList`
  `MedAdminResponseList`
  `createMedAdminResponseList()`
  Create an instance of `MedAdminResponseList`
  `jakarta.xml.bind.JAXBElement<PeriodType>`
  `createMedicalContract(PeriodType value)`
  Create an instance of `JAXBElement``<``PeriodType``>`
  `MedicalHouseType`
  `createMedicalHouseType()`
  Create an instance of `MedicalHouseType`
  `MessageFaultType`
  `createMessageFaultType()`
  Create an instance of `MessageFaultType`
  `MessageType`
  `createMessageType()`
  Create an instance of `MessageType`
  `MultiIOType`
  `createMultiIOType()`
  Create an instance of `MultiIOType`
  `jakarta.xml.bind.JAXBElement<PeriodType>`
  `createNurseContract(PeriodType value)`
  Create an instance of `JAXBElement``<``PeriodType``>`
  `NurseContractualCareDetailType`
  `createNurseContractualCareDetailType()`
  Create an instance of `NurseContractualCareDetailType`
  `NurseContractualCareRequestDetail`
  `createNurseContractualCareRequestDetail()`
  Create an instance of `NurseContractualCareRequestDetail`
  `NurseContractualCareResponseDetail`
  `createNurseContractualCareResponseDetail()`
  Create an instance of `NurseContractualCareResponseDetail`
  `NurseContractualCareUpdateDetail`
  `createNurseContractualCareUpdateDetail()`
  Create an instance of `NurseContractualCareUpdateDetail`
  `jakarta.xml.bind.JAXBElement<byte[]>`
  `createOriginalDetailFile(byte[] value)`
  Create an instance of `JAXBElement``<`
  invalid reference

      byte[]

  `>`
  `PalliativeCareCareProviderType`
  `createPalliativeCareCareProviderType()`
  Create an instance of `PalliativeCareCareProviderType`
  `PalliativeCareDetail`
  `createPalliativeCareDetail()`
  Create an instance of `PalliativeCareDetail`
  `PalliativeCareGroupType`
  `createPalliativeCareGroupType()`
  Create an instance of `PalliativeCareGroupType`
  `PalliativeCareResponseDetail`
  `createPalliativeCareResponseDetail()`
  Create an instance of `PalliativeCareResponseDetail`
  `Payment`
  `createPayment()`
  Create an instance of `Payment`
  `jakarta.xml.bind.JAXBElement<String>`
  `createPaymentApproval(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `jakarta.xml.bind.JAXBElement<Boolean>`
  `createPaymentByIo(Boolean value)`
  Create an instance of `JAXBElement``<``Boolean``>`
  `PeriodLength`
  `createPeriodLength()`
  Create an instance of `PeriodLength`
  `PeriodLengthType`
  `createPeriodLengthType()`
  Create an instance of `PeriodLengthType`
  `PeriodType`
  `createPeriodType()`
  Create an instance of `PeriodType`
  `ResponseDetailType`
  `createResponseDetailType()`
  Create an instance of `ResponseDetailType`
  `SingleInsurabilityRequest`
  `createSingleInsurabilityRequest()`
  Create an instance of `SingleInsurabilityRequest`
  `SingleInsurabilityResponse`
  `createSingleInsurabilityResponse()`
  Create an instance of `SingleInsurabilityResponse`
  `SingleNurseContractualCareRequest`
  `createSingleNurseContractualCareRequest()`
  Create an instance of `SingleNurseContractualCareRequest`
  `SingleNurseContractualCareResponse`
  `createSingleNurseContractualCareResponse()`
  Create an instance of `SingleNurseContractualCareResponse`
  `SingleNurseContractualCareUpdate`
  `createSingleNurseContractualCareUpdate()`
  Create an instance of `SingleNurseContractualCareUpdate`
  `SinglePalliativeCareRequest`
  `createSinglePalliativeCareRequest()`
  Create an instance of `SinglePalliativeCareRequest`
  `SinglePalliativeCareResponse`
  `createSinglePalliativeCareResponse()`
  Create an instance of `SinglePalliativeCareResponse`
  `SingleSpecificTechnicalCareRequest`
  `createSingleSpecificTechnicalCareRequest()`
  Create an instance of `SingleSpecificTechnicalCareRequest`
  `SingleSpecificTechnicalCareResponse`
  `createSingleSpecificTechnicalCareResponse()`
  Create an instance of `SingleSpecificTechnicalCareResponse`
  `jakarta.xml.bind.JAXBElement<Boolean>`
  `createSpecialSocialCategory(Boolean value)`
  Create an instance of `JAXBElement``<``Boolean``>`
  `SpecificTechnicalCareDetail`
  `createSpecificTechnicalCareDetail()`
  Create an instance of `SpecificTechnicalCareDetail`
  `SpecificTechnicalCareTreatmentType`
  `createSpecificTechnicalCareTreatmentType()`
  Create an instance of `SpecificTechnicalCareTreatmentType`
  `SpecificTechnicalResponseCareDetail`
  `createSpecificTechnicalResponseCareDetail()`
  Create an instance of `SpecificTechnicalResponseCareDetail`
  `ToiletsType`
  `createToiletsType()`
  Create an instance of `ToiletsType`
  `Transfer`
  `createTransfer()`
  Create an instance of `Transfer`
  `jakarta.xml.bind.JAXBElement<Instant>`
  `createTransferDate(Instant value)`
  Create an instance of `JAXBElement``<``Instant``>`

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ObjectFactory

    public ObjectFactory()
    Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.cin.mycarenet._1_0.carenet.types

- ## Method Details

  - ### createInsurabilityRequestList

    public InsurabilityRequestList createInsurabilityRequestList()
    Create an instance of `InsurabilityRequestList`
    Returns:
      the new instance of `InsurabilityRequestList`

  - ### createSingleInsurabilityRequest

    public SingleInsurabilityRequest createSingleInsurabilityRequest()
    Create an instance of `SingleInsurabilityRequest`
    Returns:
      the new instance of `SingleInsurabilityRequest`

  - ### createCareReceiverId

    public CareReceiverId createCareReceiverId()
    Create an instance of `CareReceiverId`
    Returns:
      the new instance of `CareReceiverId`

  - ### createInsurabilityRequestDetail

    public InsurabilityRequestDetail createInsurabilityRequestDetail()
    Create an instance of `InsurabilityRequestDetail`
    Returns:
      the new instance of `InsurabilityRequestDetail`

  - ### createPeriodType

    public PeriodType createPeriodType()
    Create an instance of `PeriodType`
    Returns:
      the new instance of `PeriodType`

  - ### createInsurabilityResponseList

    public InsurabilityResponseList createInsurabilityResponseList()
    Create an instance of `InsurabilityResponseList`
    Returns:
      the new instance of `InsurabilityResponseList`

  - ### createSingleInsurabilityResponse

    public SingleInsurabilityResponse createSingleInsurabilityResponse()
    Create an instance of `SingleInsurabilityResponse`
    Returns:
      the new instance of `SingleInsurabilityResponse`

  - ### createCareReceiverDetailType

    public CareReceiverDetailType createCareReceiverDetailType()
    Create an instance of `CareReceiverDetailType`
    Returns:
      the new instance of `CareReceiverDetailType`

  - ### createInsurabilityResponseDetail

    public InsurabilityResponseDetail createInsurabilityResponseDetail()
    Create an instance of `InsurabilityResponseDetail`
    Returns:
      the new instance of `InsurabilityResponseDetail`

  - ### createGeneralSituation

    public GeneralSituation createGeneralSituation()
    Create an instance of `GeneralSituation`
    Returns:
      the new instance of `GeneralSituation`

  - ### createTransfer

    public Transfer createTransfer()
    Create an instance of `Transfer`
    Returns:
      the new instance of `Transfer`

  - ### createPayment

    public Payment createPayment()
    Create an instance of `Payment`
    Returns:
      the new instance of `Payment`

  - ### createHospitalized

    public Hospitalized createHospitalized()
    Create an instance of `Hospitalized`
    Returns:
      the new instance of `Hospitalized`

  - ### createMedicalHouseType

    public MedicalHouseType createMedicalHouseType()
    Create an instance of `MedicalHouseType`
    Returns:
      the new instance of `MedicalHouseType`

  - ### createInsurabilityList

    public InsurabilityList createInsurabilityList()
    Create an instance of `InsurabilityList`
    Returns:
      the new instance of `InsurabilityList`

  - ### createInsurabilityItem

    public InsurabilityItem createInsurabilityItem()
    Create an instance of `InsurabilityItem`
    Returns:
      the new instance of `InsurabilityItem`

  - ### createMessageFaultType

    public MessageFaultType createMessageFaultType()
    Create an instance of `MessageFaultType`
    Returns:
      the new instance of `MessageFaultType`

  - ### createMedAdminRequestList

    public MedAdminRequestList createMedAdminRequestList()
    Create an instance of `MedAdminRequestList`
    Returns:
      the new instance of `MedAdminRequestList`

  - ### createSingleNurseContractualCareRequest

    public SingleNurseContractualCareRequest createSingleNurseContractualCareRequest()
    Create an instance of `SingleNurseContractualCareRequest`
    Returns:
      the new instance of `SingleNurseContractualCareRequest`

  - ### createExtCareReceiverStrictIdType

    public ExtCareReceiverStrictIdType createExtCareReceiverStrictIdType()
    Create an instance of `ExtCareReceiverStrictIdType`
    Returns:
      the new instance of `ExtCareReceiverStrictIdType`

  - ### createNurseContractualCareRequestDetail

    public NurseContractualCareRequestDetail createNurseContractualCareRequestDetail()
    Create an instance of `NurseContractualCareRequestDetail`
    Returns:
      the new instance of `NurseContractualCareRequestDetail`

  - ### createNurseContractualCareDetailType

    public NurseContractualCareDetailType createNurseContractualCareDetailType()
    Create an instance of `NurseContractualCareDetailType`
    Returns:
      the new instance of `NurseContractualCareDetailType`

  - ### createSinglePalliativeCareRequest

    public SinglePalliativeCareRequest createSinglePalliativeCareRequest()
    Create an instance of `SinglePalliativeCareRequest`
    Returns:
      the new instance of `SinglePalliativeCareRequest`

  - ### createPalliativeCareDetail

    public PalliativeCareDetail createPalliativeCareDetail()
    Create an instance of `PalliativeCareDetail`
    Returns:
      the new instance of `PalliativeCareDetail`

  - ### createPalliativeCareGroupType

    public PalliativeCareGroupType createPalliativeCareGroupType()
    Create an instance of `PalliativeCareGroupType`
    Returns:
      the new instance of `PalliativeCareGroupType`

  - ### createPalliativeCareCareProviderType

    public PalliativeCareCareProviderType createPalliativeCareCareProviderType()
    Create an instance of `PalliativeCareCareProviderType`
    Returns:
      the new instance of `PalliativeCareCareProviderType`

  - ### createSingleSpecificTechnicalCareRequest

    public SingleSpecificTechnicalCareRequest createSingleSpecificTechnicalCareRequest()
    Create an instance of `SingleSpecificTechnicalCareRequest`
    Returns:
      the new instance of `SingleSpecificTechnicalCareRequest`

  - ### createSpecificTechnicalCareDetail

    public SpecificTechnicalCareDetail createSpecificTechnicalCareDetail()
    Create an instance of `SpecificTechnicalCareDetail`
    Returns:
      the new instance of `SpecificTechnicalCareDetail`

  - ### createMedAdminResponseList

    public MedAdminResponseList createMedAdminResponseList()
    Create an instance of `MedAdminResponseList`
    Returns:
      the new instance of `MedAdminResponseList`

  - ### createSingleNurseContractualCareResponse

    public SingleNurseContractualCareResponse createSingleNurseContractualCareResponse()
    Create an instance of `SingleNurseContractualCareResponse`
    Returns:
      the new instance of `SingleNurseContractualCareResponse`

  - ### createExtCareReceiverDetailType

    public ExtCareReceiverDetailType createExtCareReceiverDetailType()
    Create an instance of `ExtCareReceiverDetailType`
    Returns:
      the new instance of `ExtCareReceiverDetailType`

  - ### createNurseContractualCareResponseDetail

    public NurseContractualCareResponseDetail createNurseContractualCareResponseDetail()
    Create an instance of `NurseContractualCareResponseDetail`
    Returns:
      the new instance of `NurseContractualCareResponseDetail`

  - ### createDecisionType

    public DecisionType createDecisionType()
    Create an instance of `DecisionType`
    Returns:
      the new instance of `DecisionType`

  - ### createSingleNurseContractualCareUpdate

    public SingleNurseContractualCareUpdate createSingleNurseContractualCareUpdate()
    Create an instance of `SingleNurseContractualCareUpdate`
    Returns:
      the new instance of `SingleNurseContractualCareUpdate`

  - ### createNurseContractualCareUpdateDetail

    public NurseContractualCareUpdateDetail createNurseContractualCareUpdateDetail()
    Create an instance of `NurseContractualCareUpdateDetail`
    Returns:
      the new instance of `NurseContractualCareUpdateDetail`

  - ### createSinglePalliativeCareResponse

    public SinglePalliativeCareResponse createSinglePalliativeCareResponse()
    Create an instance of `SinglePalliativeCareResponse`
    Returns:
      the new instance of `SinglePalliativeCareResponse`

  - ### createPalliativeCareResponseDetail

    public PalliativeCareResponseDetail createPalliativeCareResponseDetail()
    Create an instance of `PalliativeCareResponseDetail`
    Returns:
      the new instance of `PalliativeCareResponseDetail`

  - ### createSingleSpecificTechnicalCareResponse

    public SingleSpecificTechnicalCareResponse createSingleSpecificTechnicalCareResponse()
    Create an instance of `SingleSpecificTechnicalCareResponse`
    Returns:
      the new instance of `SingleSpecificTechnicalCareResponse`

  - ### createSpecificTechnicalResponseCareDetail

    public SpecificTechnicalResponseCareDetail createSpecificTechnicalResponseCareDetail()
    Create an instance of `SpecificTechnicalResponseCareDetail`
    Returns:
      the new instance of `SpecificTechnicalResponseCareDetail`

  - ### createCareReceiverStrictIdType

    public CareReceiverStrictIdType createCareReceiverStrictIdType()
    Create an instance of `CareReceiverStrictIdType`
    Returns:
      the new instance of `CareReceiverStrictIdType`

  - ### createPeriodLengthType

    public PeriodLengthType createPeriodLengthType()
    Create an instance of `PeriodLengthType`
    Returns:
      the new instance of `PeriodLengthType`

  - ### createMessageType

    public MessageType createMessageType()
    Create an instance of `MessageType`
    Returns:
      the new instance of `MessageType`

  - ### createDetailsType

    public DetailsType createDetailsType()
    Create an instance of `DetailsType`
    Returns:
      the new instance of `DetailsType`

  - ### createDetailType

    public DetailType createDetailType()
    Create an instance of `DetailType`
    Returns:
      the new instance of `DetailType`

  - ### createMultiIOType

    public MultiIOType createMultiIOType()
    Create an instance of `MultiIOType`
    Returns:
      the new instance of `MultiIOType`

  - ### createToiletsType

    public ToiletsType createToiletsType()
    Create an instance of `ToiletsType`
    Returns:
      the new instance of `ToiletsType`

  - ### createDementiaType

    public DementiaType createDementiaType()
    Create an instance of `DementiaType`
    Returns:
      the new instance of `DementiaType`

  - ### createKatzType

    public KatzType createKatzType()
    Create an instance of `KatzType`
    Returns:
      the new instance of `KatzType`

  - ### createCarePlaceType

    public CarePlaceType createCarePlaceType()
    Create an instance of `CarePlaceType`
    Returns:
      the new instance of `CarePlaceType`

  - ### createSpecificTechnicalCareTreatmentType

    public SpecificTechnicalCareTreatmentType createSpecificTechnicalCareTreatmentType()
    Create an instance of `SpecificTechnicalCareTreatmentType`
    Returns:
      the new instance of `SpecificTechnicalCareTreatmentType`

  - ### createResponseDetailType

    public ResponseDetailType createResponseDetailType()
    Create an instance of `ResponseDetailType`
    Returns:
      the new instance of `ResponseDetailType`

  - ### createPeriodLength

    public PeriodLength createPeriodLength()
    Create an instance of `PeriodLength`
    Returns:
      the new instance of `PeriodLength`

  - ### createInsurabilityRequestType

    public jakarta.xml.bind.JAXBElement<InsurabilityRequestTypeType> createInsurabilityRequestType(InsurabilityRequestTypeType value)
    Create an instance of `JAXBElement``<``InsurabilityRequestTypeType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``InsurabilityRequestTypeType``>`

  - ### createInsurabilityContactType

    public jakarta.xml.bind.JAXBElement<InsurabilityContactTypeType> createInsurabilityContactType(InsurabilityContactTypeType value)
    Create an instance of `JAXBElement``<``InsurabilityContactTypeType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``InsurabilityContactTypeType``>`

  - ### createInsurabilityReference

    public jakarta.xml.bind.JAXBElement<String> createInsurabilityReference(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createCareReceiverDetail

    public jakarta.xml.bind.JAXBElement<CareReceiverDetailType> createCareReceiverDetail(CareReceiverDetailType value)
    Create an instance of `JAXBElement``<``CareReceiverDetailType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``CareReceiverDetailType``>`

  - ### createInsuranceOrg

    public jakarta.xml.bind.JAXBElement<String> createInsuranceOrg(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createTransferDate

    public jakarta.xml.bind.JAXBElement<Instant> createTransferDate(Instant value)
    Create an instance of `JAXBElement``<``Instant``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``Instant``>`

  - ### createPaymentByIo

    public jakarta.xml.bind.JAXBElement<Boolean> createPaymentByIo(Boolean value)
    Create an instance of `JAXBElement``<``Boolean``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``Boolean``>`

  - ### createMaxInvoiced

    public jakarta.xml.bind.JAXBElement<XMLGregorianCalendar> createMaxInvoiced(XMLGregorianCalendar value)
    Create an instance of `JAXBElement``<``XMLGregorianCalendar``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XMLGregorianCalendar``>`

  - ### createSpecialSocialCategory

    public jakarta.xml.bind.JAXBElement<Boolean> createSpecialSocialCategory(Boolean value)
    Create an instance of `JAXBElement``<``Boolean``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``Boolean``>`

  - ### createHospital

    public jakarta.xml.bind.JAXBElement<String> createHospital(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createAdmissionDate

    public jakarta.xml.bind.JAXBElement<Instant> createAdmissionDate(Instant value)
    Create an instance of `JAXBElement``<``Instant``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``Instant``>`

  - ### createAdmissionService

    public jakarta.xml.bind.JAXBElement<String> createAdmissionService(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createCT1

    public jakarta.xml.bind.JAXBElement<String> createCT1(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createCT2

    public jakarta.xml.bind.JAXBElement<String> createCT2(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createPaymentApproval

    public jakarta.xml.bind.JAXBElement<String> createPaymentApproval(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createInsurabilityDate

    public jakarta.xml.bind.JAXBElement<Instant> createInsurabilityDate(Instant value)
    Create an instance of `JAXBElement``<``Instant``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``Instant``>`

  - ### createMedicalContract

    public jakarta.xml.bind.JAXBElement<PeriodType> createMedicalContract(PeriodType value)
    Create an instance of `JAXBElement``<``PeriodType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PeriodType``>`

  - ### createKineContract

    public jakarta.xml.bind.JAXBElement<PeriodType> createKineContract(PeriodType value)
    Create an instance of `JAXBElement``<``PeriodType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PeriodType``>`

  - ### createNurseContract

    public jakarta.xml.bind.JAXBElement<PeriodType> createNurseContract(PeriodType value)
    Create an instance of `JAXBElement``<``PeriodType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PeriodType``>`

  - ### createOriginalDetailFile

    public jakarta.xml.bind.JAXBElement<byte[]> createOriginalDetailFile(byte[] value)
    Create an instance of `JAXBElement``<`
    invalid reference

        byte[]

    `>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<`
      invalid reference

          byte[]

      `>`